body {
	font-family: "Hind", sans-serif;
}

.web-view {
	display: block;
}

.res-view {
	display: none;
}

.fixed-top-field {
	overflow: hidden;
	top: 0;
	width: 100%;
	z-index: 10;
	background-color: #fff;
}

.head-outer {
	padding: 0;
	margin: 1.5% 3%;
}

.head-outer1 {
	padding: 2% 5%;
	float: right;
}

.logo-text {
	display: block;
	font-size: 22px;
	font-weight: 600;
	color: #012f5c;
	cursor: pointer;
}

.contact-button {
	display: block;
	font-size: 20px;
	padding: 10px 30px;
	border: 2px solid #fdd415;
	border-radius: 10px;
	background-color: #fdd415;
	color: #012f5c;
	text-align: center;
	cursor: pointer;
	transition: all 0.7s ease;
	font-weight: 700;
}

.contact-button:hover {
	border: 2px solid #fdd415;
	background-color: #012f5c;
	color: #fdd415;
}

@media screen and (min-width: 992px) {
	.navbar-header .open-btn {
		display: none;
	}
	#navbar .close-navbar {
		display: none;
	}

	.back-to-top {
		display: none;
	}

	.head-outer1 {
		display: block;
	}

	.navigation.navbar {
		display: block;
	}
}

@media (max-width: 991px) {
	.navigation.navbar {
		min-height: 0 !important;
	}

	.navbar-header button {
		background-color: #fdd415;
		width: 40px;
		height: 35px;
		border: 0;
		padding: 9px 10px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-o-border-radius: 3px;
		-ms-border-radius: 3px;
		border-radius: 3px;
		outline: 0;
		position: absolute;
		right: 15px;
		top: 22px;
		z-index: 20;
	}

	.navbar-header button span {
		background-color: #fff;
		display: block;
		height: 2px;
		margin-bottom: 5px;
	}

	#navbar {
		background: #012f5c;
		display: block !important;
		width: 280px;
		height: 100% !important;
		margin: 0;
		padding: 0;
		border-left: 1px solid #cccccc;
		border-right: 1px solid #cccccc;
		position: fixed;
		right: -300px;
		top: 0;
		z-index: 100;
	}

	.navbar-nav {
		margin: 7.5px 10px !important;
	}

	.slideInn {
		right: 0 !important;
	}

	.navbar-nav > li {
		float: none !important;
	}

	.navbar a {
		float: none !important;
		text-align: unset !important;
	}

	#navbar .close-navbar {
		background-color: #fdd415;
		width: 35px;
		height: 35px;
		color: #fff;
		border: 0;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		-o-border-radius: 50%;
		-ms-border-radius: 50%;
		border-radius: 50%;
		outline: none;
		position: absolute;
		left: -18px;
		top: 10px;
		z-index: 20;
	}

	.back-to-top {
		display: block;
		background-color: #fdd415;
		width: 35px;
		height: 35px;
		line-height: 35px;
		text-align: center;
		position: fixed;
		z-index: 999;
		right: 15px;
		bottom: 15px;
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-o-transition: all 0.2s;
		-ms-transition: all 0.2s;
		transition: all 0.2s;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-o-border-radius: 3px;
		-ms-border-radius: 3px;
		border-radius: 3px;
		color: #012f5c;
	}

	.head-outer1 {
		display: none;
	}
}

@media (max-width: 768px) {
	.header-name {
		margin: 2%;
	}
}

@media (max-width: 767px) {
	.header-name {
		display: none;
	}
}

.navbar {
	overflow: hidden;
	background-color: #012f5c;
	top: 13.5%;
	width: 100%;
	border-radius: unset;
	margin-bottom: unset;
}

.navbar a {
	float: left;
	display: block;
	color: #f2f2f2;
	text-align: center;
	padding: 14px 23px;
	text-decoration: none;
	font-size: 17px;
	text-transform: uppercase;
}

.form-inner-box {
	border: 1px solid #e8e8e8;
	border-radius: 0px;
	box-shadow: 0px 0px 5px 1px #fdd415;
}

.form-inner-box center,
.form-inner-box .row {
	padding: 1em;
	color: #012f5c;
}

.iarow {
	background-color: #fdd415;
	padding: 1rem;
	margin: 0;
}

.form-inner-box-header {
	display: block;
	background-color: #012f5c;
	color: #fff;
	text-align: center;
	padding: 1rem;
	font-size: 20px;
	font-weight: bold;
}

.form-inner {
	padding: 0% 5% !important;
	color: #012f5c;
	font-style: italic;
}

.instr-text-outer {
	padding: 0% 2%;
}

.instr-text {
	font-size: 16px;
	text-align: justify;
	margin-bottom: 10px;
}

.footer-section {
	background-color: #fdd415;
}

.footer-head {
	display: block;
	color: #012f5c;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 3%;
}

.footer-icons {
	width: 60%;
	transition: all 0.7s ease;
}

.footer-icons:hover {
	transform: translateY(-20px);
}

.foter-sub-head {
	display: block;
	color: #012f5c;
	font-size: 16px;
	text-align: center;
	margin-top: 5%;
	font-weight: 600;
}

.footer-section1 {
	background-color: #012f5c;
}

.hr-line {
	border-top: 1px solid #f2c21a;
	margin-left: 5px;
}

.footer-ul {
	list-style-type: square;
}

.footer-ul a {
	color: #FFF;
}

.footer-ul li {
	padding: 0% 0% 6% 0%;
	cursor: pointer;
}

.footer-content {
	color: #fff;
}

.smGlobalBtn {
	display: inline-block;
	position: relative;
	cursor: pointer;
	width: 40px;
	height: 40px;
	border: 2px solid #ddd;
	box-shadow: 0 3px 3px #999;
	text-decoration: none;
	text-align: center;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	line-height: 2em;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
}

.fa-facebook {
	background: #3b5998;
}

.fa-twitter {
	background: #55acee;
}

.fa-linkedin {
	background: #007bb5;
}

.contact-us-right-border {
	border-right: 2px solid #f8c94b;
}

@media (max-width: 1024px) {
	.logo-text {
		font-size: 12px;
	}

	.contact-button {
		font-size: 19px;
		padding: 10px 16px;
	}

	.head-outer1 {
		padding: 23px 40px;
		float: right;
	}
}

.header-gap {
	display: block;
	width: 15%;
}

.navbar-header {
	display: none;
}

@media (min-width: 769px) {
	.header-name {
		margin: 1.4% 0;
		padding: 0;
	}
}

@media (max-width: 768px) {
	.header-gap {
		display: none;
	}

	.navbar-header {
		display: block;
	}

	.web-view {
		display: none;
	}

	.res-view {
		display: block;
	}

	.head-outer {
		padding: 0;
		margin: 2% 0;
	}

	.head-outer1 {
		padding: 0px 8px;
	}

	.logo-text {
		font-size: 12px;
	}

	.contact-button {
		font-size: 14px;
		padding: 5px;
	}

	.iarow {
		margin: 2rem;
		background-color: #fdd415;
		padding: 1rem;
		box-shadow: 4px 0px 14px #75747c;
		border-radius: 1rem;
	}

	.iarowfields {
		margin: 1rem;
	}

	.enquiry-submit {
		margin-bottom: 5%;
	}

	.navbar-inverse {
		background-color: #012f5c !important;
	}

	.navbar-toggle {
		background-color: transparent !important;
		border: 1px solid transparent !important;
	}

	.navbar-inverse .navbar-nav > li > a {
		float: none !important;
		color: #f2f2f2 !important;
		text-align: left;
		font-size: 17px !important;
		text-transform: uppercase !important;
		padding: 10px 15px !important;
		font-weight: 100 !important;
	}

	.footer-head {
		font-size: 20px;
	}

	.footer-icons {
		width: 50%;
	}

	.foter-sub-head {
		margin-bottom: 5px;
	}

	.contact-us-right-border {
		border-right: unset;
		padding-bottom: 5%;
		border-bottom: 2px solid #f8c94b;
	}
}

@charset "UTF-8";
/* CSS Document */
body {
	font-size: 16px;
}
.unic .error {
	color: #012f5c;
}
.error {
	color: red;
}
.top-m-5 {
	margin-top: -5px;
}
.top-5 {
	margin-top: 5px;
}
.top-10 {
	margin-top: 10px;
}
.top-15 {
	margin-top: 15px;
}
.top-18 {
	margin-top: 18px;
}
.top-20 {
	margin-top: 20px;
}
.top-25 {
	margin-top: 25px;
}
.top-30 {
	margin-top: 30px;
}
.top-35 {
	margin-top: 35px;
}
.top-40 {
	margin-top: 40px;
}
.top-70 {
	margin-top: 70px;
}
.top-350 {
	margin-top: 350px;
}
.top-100 {
	margin-top: -131px;
}
.top-r25 {
	margin-top: 25px;
}
.bottom-5 {
	margin-bottom: 5px;
}
.bottom-20 {
	margin-bottom: 20px;
}
.bottom-50 {
	margin-bottom: 50px;
}

.bottom-95 {
	margin-bottom: 95px;
}
.top-125 {
	margin-top: 125px;
}
.padd-0 {
	padding: 0;
}
.padd40 {
	padding: 40px !important;
}
.padd-175 {
	padding-top: 175px !important;
}
.padd-top {
	padding-top: 196px !important;
}
.padd-proc {
	padding-top: 15px !important;
}
.padd-cont {
	padding: 0px 60px 0px 60px;
}
.padd-50 {
	padding: 50px;
}
.clb {
	clear: both;
}
.text-center {
	text-align: center !important;
}
.sf {
	font-size: 24px;
}
.fs22 {
	font-size: 22px;
}
.pse {
	display: block;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	font-size: 16px !important;
	color: #1c3155;
}
.hrln1 {
	width: 60%;
	margin-top: 0px;
	margin-bottom: 12px;
	background-color: #ff851b;
	border-top: 2px solid #ff851b;
}
.hrln2 {
	width: 150px;
	margin-top: 0px;
	margin-bottom: 12px;
	background-color: #ff851b;
	border-top: 2px solid #ff851b;
}
.swapp {
	background-color: #25d366;
	color: #fff;
	border-radius: 50px;
	text-align: center;
	font-size: 25px;
	box-shadow: 2px 2px 3px #999;
}
.bg-blue {
	background-color: #012f5c !important;
}
.text-orng {
	color: #012f5c !important;
}
.txt-blue {
	color: #1c3155 !important;
}
.txt-jstify {
	text-align: justify;
	font-size: 16px;
}
.hrline {
	width: 60px;
	margin-top: 0px;
	margin-bottom: 12px;
	background-color: #fdd415;
	border-top: 2px solid #fdd415;
}
.bord-rad {
	border-radius: 5px 5px 0px 0px;
}

.enq-title {
	font-size: 22px;
	color: #fff; /*font-family:'Open Sans', sans-serif;*/
}
/*.btn-send{ background:#012f5c; color:#FFF; text-decoration:none; font-size:19px; padding:0px 31px; width:90%; border:2px solid #071218}
.btn-send:hover{ background:#012f5c; color:#dfdfdf; text-decoration:none; font-size:19px;}*/
.setp-bg {
	background: #18465d;
	color: #fff;
	padding: 2px 10px; /*font-family:'Open Sans', sans-serif;*/
}
.setp-title {
	font-size: 28px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
/*====================================*/

.icon-white {
	color: white;
}
.regi-panel2 {
	background: #012f5c;
	padding-top: 10px;
	padding-bottom: 6px; /*font-family:'Open Sans', sans-serif;*/
	text-align: left;
}
.form-bg2 {
	background: #fff;
	border: 1px solid #edecec;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #012f5c; /*font-family:'Open Sans', sans-serif;*/
}
.regi-panel3 {
	background: #59707c;
	padding-top: 10px;
	padding-bottom: 6px; /*font-family:'Open Sans', sans-serif;*/
	text-align: left;
}
.form-bg3 {
	background: #fff;
	border: 1px solid #edecec;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #012f5c; /*font-family:'Open Sans', sans-serif;*/
}
.form-bg4 {
	background: #ffffff;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #012f5c; /*font-family:'Open Sans', sans-serif;*/
}
.div-shadow-box {
	box-shadow: 0px 0px 5px 1px #fdd415;
}
.div-shadow {
	box-shadow: 0px 0px 5px 1px #fdd415;
}
.d-shadow {
	box-shadow: 0px -1px 5px 2px #fdd415;
	border-radius: 8px 8px 8px 8px;
}
.form-group {
	color: #ffffff;
	font-size: 16px;
	text-align: left;
}
.instr-text {
	font-size: 16px;
	text-align: justify;
}
.registration-title {
	color: #fff;
	font-size: 22px;
	text-transform: capitalize;
	font-weight: bold;
	border-bottom: 1px solid #b8b8b8;
	padding-left: 3px; /*font-family:'Open Sans', sans-serif;*/
}
.registration-title span {
	color: #012f5c;
	font-size: 15px;
	text-transform: capitalize;
	font-weight: normal; /*font-family:'Open Sans', sans-serif;*/
}
.star {
	color: #ff3e04 !important;
}
.border-none {
	border: none !important;
}

.btn-file {
	position: relative;
	overflow: hidden;
	background: #fdd415 !important;
	border: 1px solid #fdd415 !important;
	color: #ffffff;
	font-size: 17px; /*font-family:'Open Sans', sans-serif;*/
}
.btn-file:hover {
	position: relative;
	overflow: hidden;
	background: #fdd415 !important;
	border: 1px solid #fdd415 !important;
	color: #ffffff;
	font-size: 17px; /*font-family:'Open Sans', sans-serif;*/
}
.btn-file input[type="file"] {
	position: absolute;
	top: 0;
	right: 0;
	min-width: 100%;
	min-height: 100%;
	font-size: 80px;
	text-align: right;
	filter: alpha(opacity=0);
	opacity: 0;
	outline: none;
	background: white;
	cursor: inherit;
	display: block;
}
.model-mob-30 {
	margin: 30px;
}
.model-dis-btn {
	white-space: normal;
}
.btn-send {
	background: #012f5c;
	color: #fff;
	font-size: 16px;
	text-transform: capitalize;
	font-weight: bold;
	text-align: center;
	padding: 7px 31px;
	border: 0px;
	border-radius: 4px;
	left: 25%; /*font-family:'Open Sans', sans-serif;*/
}
.btn-send:hover {
	background: #012f5c;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	text-transform: capitalize;
	text-align: center;
	padding: 4px 37px;
	border: 0px;
	border-radius: 4px; /*font-family:'Open Sans', sans-serif;*/
}
.btn-edit {
	color: #fff;
	background-color: #012f5c;
	border-color: #012f5c;
}
.btn-edit:hover {
	color: #fff;
	background-color: #0d4f89;
}
.btn-pay {
	color: #fff;
	background-color: #dc6111;
	border-color: #dc6111;
}
.btn-pay:hover {
	color: #fff;
	background-color: #5cb85c;
}
/*==============================================*/
.page-header {
	/*font-family:'Open Sans', sans-serif; */
	margin: 15px 0;
	font-size: 20px;
	font-weight: bold;
	color: #1b3b4b;
	border: 0px;
}
.enq-bg {
	background: #fdd415;
	padding: 31px 35px 7px 10px;
}
.frm-bg {
	background: #f5f4f4;
	border: 1px solid #eae8e8;
	padding: 10px 0px;
}
.label-input {
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	padding-top: 8px;
}
.form-control {
	font-size: 14px;
	height: 32px;
	border-radius: 7px;
	border: 1px solid #8a8b8c;
}
.decl-txt {
	/*font-family:'Open Sans', sans-serif;*/
	font-size: 15px;
}
.decl-txt label {
	font-weight: normal;
	font-size: 14px;
}

/*==============================================*/

.dropdown-menu {
	color: #fff;
} /*background:#012f5c; */
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a {
	background: #1d3c5d;
	color: #fff;
	border-bottom: 1px solid #2f567f;
}
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
	background: #000033;
	color: #fff;
}

/*=============================================*/
.form-inline .form-control {
	width: 100%;
}

.btn-next-reset {
	background: #c2540b;
	color: #fff;
	text-decoration: none;
	font-size: 19px;
	padding: 4px 31px;
	border: 2px solid #c2540b;
}
.btn-next-reset:hover {
	background: #dc6211;
	color: #fff;
	text-decoration: none;
	font-size: 19px;
}
.page-header-2 {
	/*font-family:'Open Sans', sans-serif;*/
	font-size: 30px;
	padding: 5px 24px;
	color: #ffffff;
}
.page-header-3 {
	/*font-family:'Open Sans', sans-serif;*/
	font-size: 27px;
	padding: 10px 0px;
	color: #1b3b4b;
	border-bottom: 1px solid #eee;
	text-align: center;
}
.data-text {
	font-size: 20px; /*font-family:'Open Sans', sans-serif;*/
	color: #333333;
}
.sign {
	color: #333333;
	text-decoration: none;
}
.sign:hover {
	color: #333333;
	text-decoration: underline;
}
.notice {
	font-size: 20px; /*font-family:'Open Sans', sans-serif;*/
	color: #333333;
	border-bottom: 1px solid #797878;
	padding-left: 0px;
}
.notice-text {
	font-size: 20px; /*font-family:'Open Sans', sans-serif;*/
	color: #797878;
	padding: 0px;
	margin-top: 10px;
}
.col-center {
	float: none;
	margin: 0 auto;
}
.box {
	border: 1px solid #012f5c;
}
.box-title {
	background: #012f5c;
	color: #fff;
	font-size: 25px; /*font-family:'Open Sans', sans-serif;*/
	padding: 6px 10px;
	margin-bottom: 15px;
}
.box-msg {
	color: #012f5c;
	font-size: 20px; /*font-family:'Open Sans', sans-serif;*/
}

.footer-nav {
	font-size: 17px;
	line-height: 20px; /*font-family:'Open Sans', sans-serif;*/
}
.footer-nav-title {
	font-size: 23px;
	font-weight: bold;
	border-bottom: 1px solid #18465d;
	padding-bottom: 10px;
	padding-left: 0px;
	text-transform: capitalize; /*font-family:'Open Sans', sans-serif;*/
	color: #1b3b4b;
}
.footer-nav ul {
	list-style-type: none;
	margin: 5px 0px;
	padding: 0px;
}
.footer-nav ul li {
	display: block;
	font-size: 18px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ffffff;
	padding-bottom: 10px; /*font-family:'Open Sans', sans-serif;*/
}
.footer-nav ul li a {
	color: #1b3b4b;
	text-decoration: none;
	font-weight: bold;
}
.footer-nav ul li a:hover {
	color: #1b3b4b;
	text-decoration: underline;
}
.footer-contact p {
	color: #1b3b4b; /*font-family:'Open Sans', sans-serif;*/
	font-weight: bold;
}
.footer-contact p a {
	color: #1b3b4b;
}
.footer-contact p a:hover {
	color: #1b3b4b;
}
.footer-bg {
	background: #fdd415;
	padding-top: 10px;
}
.copy-design {
	font-size: 13px;
	color: #fff; /*font-family:'Open Sans', sans-serif;*/
	text-transform: capitalize;
}
.copy-design ul {
	list-style-type: none;
	margin: 5px 0px;
	padding: 0px;
}
.copy-design ul li {
	display: inline;
	font-size: 13px !important; /*font-family:'Open Sans', sans-serif;*/
	padding: 10px 18px;
	text-transform: uppercase;
	font-weight: bold;
}
.copy-design ul li a {
	color: #fff;
	text-decoration: none;
}
.copy-design ul li a:hover {
	color: #fff;
	text-decoration: underline;
}
.copyright-clr {
	color: #fff;
}
/*===============Tab=======================*/
.nav-tabs {
	background: #18465d;
	color: #fff;
}
.nav-tabs.nav-justified > li > a {
}
.nav > li > a:focus,
.nav > li > a:hover {
	background: #fdd415;
	color: #fff;
}
.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:focus,
.nav-tabs.nav-justified > .active > a:hover {
	background: #fdd415;
	color: #fff;
	border: 1px solid #11628a;
}
.nav-link {
	color: #fff;
}
.panel-heading {
	padding: 0px;
}
.panel-primary > .panel-heading {
	background: #18465d;
}
.panel.with-nav-tabs .panel-heading {
	padding: 5px 5px 0 5px;
}
.panel.with-nav-tabs .nav-tabs {
	border-bottom: none;
}
.panel.with-nav-tabs .nav-justified {
	margin-bottom: -1px;
}

.with-nav-tabs.panel-primary .nav-tabs > li > a,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
	color: #fff;
}
.with-nav-tabs.panel-primary .nav-tabs > .open > a,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
	color: #fff;
	background-color: #1b3847;
	border-color: transparent;
}
.with-nav-tabs.panel-primary .nav-tabs > li.active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:focus {
	color: #112733;
	background-color: #fff;
	border-color: #112733;
	border-bottom-color: transparent;
	font-weight: bold;
}
.tab-nav {
	color: #18465d;
	text-decoration: none;
	font-weight: bold;
}
.tab-nav:hover {
	color: #1e5a78;
	text-decoration: underline;
	font-weight: bold;
}
.footer-links {
	text-align: center;
	/*font-family: sans-serif;*/
	font-size: 15px;
	font-weight: bold;
	text-transform: capitalize;
	color: #fff !important;
}

.footer-links a {
	color: #fff !important;
}
/*=================Nav======================*/
.navbar-inverse {
	background: #fff;
	border-top: 3px solid #cc5906;
}
.navbar-brand {
	height: auto;
	padding: 8px 15px;
}
.navbar-inverse .navbar-nav > li > a {
	color: #1b3b4b;
	text-transform: capitalize;
	font-weight: bold;
}
.navbar-inverse .navbar-nav > li > a:hover {
	color: #020b10;
	text-transform: capitalize;
	font-weight: bold;
	text-decoration: underline;
}
/*.navbar-nav > li > a{ padding-top:25px;}*/
.nav > li > a {
	padding: 15px;
	font-weight: 700;
	color: #fff !important;
	font-size: 15px;
}
.navbar-toggle {
	background: #ddd;
}

.section {
	padding-top: 95px;
	padding-bottom: 10px;
}

/*================Accordian==============*/
.accordian-bg {
	background: #1b3a4d;
	padding-bottom: 15px;
	padding-top: 15px;
}
.panel-group .panel {
	background-color: #fff;
	background-clip: border-box;
	border: 1px solid rgba(0, 0, 0, 0.125);
	border-radius: 0.25rem;
	box-shadow: none;
} /*{ border-radius: 0; box-shadow: none; border-color: #ea6812; }*/
.panel-default > .panel-heading {
	padding: 0;
	border-radius: 0;
	color: #1b3b4b;
	background-color: rgba(0, 0, 0, 0.03);
	border-bottom: 1px solid rgba(0, 0, 0, 0.125);
} /*;background-color: #ea6812; border-color: #d5dcdf; }*/
.panel-title {
	/*font-family:'Open Sans', sans-serif;*/
	font-size: 17px;
	font-weight: bold;
}
.panel-title > a {
	display: block;
	padding: 15px;
	text-decoration: none;
	color: #1c3155 !important;
}
.more-less {
	float: right;
	color: #212121;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
	text-align: justify;
	flex: 1 1 auto;
	padding: 1.25rem;
	color: #1c3155 !important;
	font-size: 16px;
} /*{ border-top-color: #EEEEEE; color: #000000; background:#fef8f3; }*/
/*.panel-out-bg {background:#fef8f3;}*/
.n-heading {
	color: #1b3b4b;
	text-align: center;
}
.navbar-default {
	background: #fff;
}
.nav-bg {
	background: #012f5c;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	width: 100%;
}

.form-bg33-p-tag p,
ul li {
	text-align: justify;
}

.form-bg33-p-tag ul li {
	list-style-type: none;
}
/***nilesh***/
.bg-body-container {
	background-color: #e4e4e4;
}
.bg-proc {
	background-color: #012f5c;
}
.bg-promo {
	background-color: #012f5c;
}
.pgae-heading2 {
	color: #fff;
	font-size: 34px;
	/*font-family: BakerSignet BT;*/
	text-align: center;
	padding-top: 30px;
	font-weight: 700;
	top: 10;
}

.img-circle-3 {
	background: #fdd415;
	padding: 15px 10px;
	border: 5px solid #fff;
}
.img_width {
	width: 226px !important;
}
.img-pad-mar {
	padding-bottom: 45px;
	margin-bottom: -15px;
}
.marq-heading {
	color: #fff;
	background: #fdd415;
}
.control-form-label > b {
	font-size: 16px;
}
.bounceIn > b {
	color: #fff;
	font-size: 16px;
}

@keyframes blink {
	to {
		color: #fdd415;
	}
}
.marq-blink {
	font-size: 17px;
	color: #012f5c;
	animation: blink 1s steps(2, start) infinite;
}
.scroll-top-wrapper {
	position: fixed;
	bottom: 0px;
	right: 30px;
	z-index: 999;
	font-size: 16px;
	border: none;
	outline: none;
	background-color: #ff8923;
	color: white;
	cursor: pointer;
	text-align: center;
	font-style: normal;
	padding: 6px 8px 6px 8px;
	border-radius: 11%;
	font-weight: 400;
	opacity: 0.5;
}
.scroll-top-wrapper:hover {
	opacity: 1.5;
}
.div-m-l {
	margin-left: 5%;
}
.track-btn-send {
	background: #ff8923;
	color: #fff;
	font-size: 16px;
	text-transform: capitalize;
	font-weight: bold;
	text-align: center;
	padding: 3px 31px;
	border: 0px;
	border-radius: 4px; /*font-family:'Open Sans', sans-serif;*/
	width: 40%;
}
.track-btn-send:hover {
	background: #ff8923;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	text-transform: capitalize;
	text-align: center;
	padding: 4px 37px;
	border: 0px;
	border-radius: 4px; /*font-family:'Open Sans', sans-serif;*/
}
.font-w-s {
	font-weight: 700;
	font-size: 16px;
}
.tbl-tr-b > th {
	border-top: 1px solid #dee2e6 !important;
	padding: 0.75rem !important;
}
.razorpay-payment-button {
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px;
	color: #fff;
	background-color: #ff8923;
	border-color: #ff8923;
}
.add-more-btn {
	color: #fff;
	background: #fdd415;
}
.add-more-btn:hover {
	color: #fff;
}
.remv-btn {
	color: #fff;
	background: #fdd415;
	border-color: #fdd415;
}
.remv-btn:hover {
	color: #fff;
}
.pad-0 {
	padding: 0px !important;
}
.lbl-txt-align {
	text-align: right;
}
.pgae-heading {
	font-size: 40px;
	font-family: BakerSignet BT;
	text-align: center;
}
.data-text1 {
	color: #333333;
}
.form-group > label {
	color: #1c3155;
}
.term-mar {
	margin-left: -70px;
}
.l-mar {
	margin-left: -50px;
}
.footer-link > p {
	font-size: 14px !important;
}
.ouibounce-height-500 {
	height: 700px !important;
}
.ouibounce-height-425 {
	height: 560px !important;
}
.d-h-s {
	height: 33px;
	font-size: 16px !important;
}
.hrlinedotted {
	margin-top: 0px;
	margin-bottom: 12px;
	background-color: #ff851b;
	border-top: 2px dotted oldlace;
}
.float-contact {
	display: none;
}

/**ouibounce **/
#ouibounce-modal .modal-wdth {
	width: 500px !important;
}
#ouibounce-modal .ttle_padd {
	padding: 10px !important;
}
#ouibounce-modal .b-padd {
	padding: 0px 35px !important;
}
#ouibounce-modal .mdl-r {
	border-radius: 20px !important;
}
#ouibounce-modal .top-b-r {
	border-radius: 20px 20px 0px 0px !important;
}
#ouibounce-modal form input[type="text"] {
	border-radius: 10px;
}
#ouibounce-modal {
	z-index: 1045 !important;
}
.disclaimer-containt {
	height: 400px !important;
	overflow-y: auto !important;
}

.centered-modal.in {
	display: flex !important;
}

.centered-modal .modal-dialog {
	margin: auto;
	margin-top: 175px;
}

.underline {
	border-bottom: 2px solid #f8c94b;
}
.ffmly {
	font-family: initial;
}

.fs21 {
	font-size: 21px;
}

.copy-rght {
	float: right;
}
.msme-verified-popup {
	display: none;
	position: absolute;
	width: 25%;
	left: 85%;
	top: 70%;
	transform: translate(-45%, 5%);
	z-index: 9;
	background-color: #f5f7fa;
	box-shadow: 0px 0px 5px 1px #fdd415;
}
.reg-title-new {
	font-size: 22px;
	padding: 0px;
	margin: 4px;
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait) {
	.msme-verified-popup {
		display: none !important;
		width: 100%;
		left: 40%;
		top: unset;
		bottom: 0;
	}
	body {
		font-size: 14px !important;
	}
	.enq-title {
		text-align: center;
		font-size: 19px;
		margin-top: 5px;
	}
	.setp-title {
		font-size: 13px;
	}
	.img {
		height: 30px;
	}
	.txt-size {
		font-size: 10px;
	}
	.enq-bg {
		background: #fdd415;
		padding: 10px 10px 4px;
	}
	.btn-pay {
		margin-top: 14px !important;
	}
	.btn-send {
		padding: 5px 5px;
		width: 100%;
		text-align: center;
		font-size: 10px;
	}
	.btn-send:hover {
		padding: 6px 4px;
		font-size: 14px;
	}
	.btn-file {
		padding: 4px 7px;
		font-size: 11px;
	}
	.btn-file:hover {
		padding: 6px 4px;
		font-size: 11px;
	}
	.registration-title {
		font-size: 18px;
		text-align: center;
	}
	.page-header {
		font-size: 21px;
	}
	.pgae-heading2 {
		font-size: 20px;
	}
	.footer-fa {
		text-align: right;
	}
	.footer-link {
		text-align: center;
	}
	.section {
		padding-top: 76px;
	}
	.dis-mov {
		display: none;
	}
	.proc-div {
		margin-left: 20%;
	}
	.div-m-l {
		margin-left: 20%;
	}
	.txt-jstify {
		text-align: justify;
		font-size: 14px;
	}
	.scroll-top-wrapper {
		right: 8px;
	}
	.marq-blink {
		font-size: 14px;
	}
	.w100 {
		width: 100%;
	}
	.txt-center {
		text-align: center;
	}
	.lbl-txt-align {
		text-align: center;
	}
	.track-btn-send {
		width: 100%;
	}
	.term-mar {
		margin-left: 0px;
	}
	.l-mar {
		margin-left: 0px;
	}
	.top5 {
		margin-top: 5px;
	}
	.padd-top {
		padding-top: 135px !important;
	}
	.sf {
		font-size: 18px;
	}
	.padd40 {
		padding: 20px 0px 0px 0px !important;
	}
	.hd-size > h1 {
		font-size: 25px;
	}
	.form-group {
		font-size: 14px !important;
	}
	.box-msg {
		font-size: 16px !important;
	}
	.box-title {
		font-size: 20px !important;
	}
	.top-r25 {
		margin-top: 0px;
	}
	.padd-cont {
		padding: 0px 15px 0px 15px;
	}
	.float-contact {
		display: block;
		padding: 18px 4px 12px 20px;
		opacity: 0.8;
		border-radius: 500%;
		background-color: #3ed715;
		position: fixed;
		bottom: 10px;
		overflow: hidden;
	} /*right: 5px; */
	.btn-edit {
		width: 100%;
	}
	.razorpay-payment-button {
		width: 100%;
		margin-top: 10px;
	}
}

.fa1 {
	padding: 15px;
	font-size: 10px;
	width: 15px;
	text-align: center;
	text-decoration: none;
	margin: 5px 2px;
	border-radius: 50%;
}

.fa:hover {
	opacity: 0.7;
	color: #fff;
}

.fa-facebook {
	background: #3b5998;
	color: white;
}

.fa-twitter {
	background: #55acee;
	color: white;
}

.fa-google {
	background: #dd4b39;
	color: white;
}

.fa-linkedin {
	background: #007bb5;
	color: white;
}

.fa-youtube {
	background: #bb0000;
	color: white;
}

.fa-instagram {
	background: #125688;
	color: white;
}

.fa-pinterest {
	background: #cb2027;
	color: white;
}

.smGlobalBtn {
	/* global button class */
	display: inline-block;
	position: relative;
	cursor: pointer;
	width: 40px;
	height: 40px;
	border: 2px solid #ddd; /* add border to the buttons */
	box-shadow: 0 3px 3px #999;
	margin-top: 10px;

	text-decoration: none;
	text-align: center;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	line-height: 2em;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
}
#feedback {
	height: 0px;
	width: 85px;
	position: fixed;
	right: 0;
	top: 70%;
	z-index: 1000;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
#feedback a {
	display: block;
	background: #000;
	height: 52px;
	padding-top: 10px;
	width: 155px;
	text-align: center;
	color: #fff;
	font-family: Arial, sans-serif;
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
}
#feedback a:hover {
	background: #00495d;
}
.modal {
	top: 15%;
}
.btn-info {
	background-color: #0f3661 !important;
	padding: 2rem;
	border-radius: 3rem;
}
img.sticky {
	margin-left: -123px;
	margin-top: -38px;
	width: 130px;
	left: -18px;
	top: 30px;
	position: relative;
}
img.sticky1 {
	margin-left: -42px;
	margin-top: -170px;
	width: 150px;
	left: -112px;
	top: 25px;
	position: relative;
}
img.sticky2 {
	margin-left: -146px;
	margin-top: -156px;
	width: 140px;
	top: 177px;
	position: relative;
}
img.sticky3 {
	margin-left: -147px;
	margin-top: -156px;
	width: 140px;
	top: 344px;
	position: relative;
}
/*------footer------*/
#footer {
	background: #13092b;
	padding: 20px 20px 30px 0;
	color: #eee;
	font-size: 14px;
	margin-top: auto;
	margin-bottom: auto;
}

#footer .footer-top .footer-info {
	margin-bottom: 0;
}

#footer .footer-top .footer-info h3 {
	font-size: 34px;
	margin: 0 0 20px 0;
	padding: 2px 0 2px 0;
	line-height: 1;
	font-family: Montserrat, sans-serif;
	color: #fff;
	font-weight: 700;
	letter-spacing: 3px;
	text-transform: uppercase;
}

#footer .footer-top .social-links a:hover {
	color: #fff;
}

#footer .footer-top h4 {
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 10px;
}

#footer .footer-top .footer-links {
	margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#footer .footer-top .footer-links ul li {
	padding: 8px 0;
}
.footer-hr {
	border-top: 1px solid #f2c21a;
	margin-left: 5px;
}
#footer .copyright {
	text-align: center;
	margin-bottom: auto;
}
#footer .footer-nav {
	line-height: 2em;
	list-style-type: square;
	font-size: 15px;
	font-weight: 700;
	color: #fff !important;
}
#footer .footer-nav:hover {
	color: orange !important;
	text-decoration: none !important;
}

#footer a {
	color: #fff;
}
.agree-btn {
	border: 1px solid green;
	font-weight: 700;
	background-color: green;
	color: #fff;
}
.blog {
	font-family: Verdana, Geneva, sans-serif;
}
.blog h3 {
	color: #615353;
	font-weight: 500;
	font-size: 21px !important;
}
.blog a {
	color: #eb8725;
}
.blog-img {
	padding: 54px 2px 46px 0px;
	height: 224px;
	width: 191px;
}
.rec-blog-img {
	width: 100%;
	height: 7%;
}
.rec-blog b {
	font-size: 12px;
}
.rec-blog strong {
	font-size: 11px;
}
.rec-blog span {
	font-size: 11px;
}
.blog p {
	font-size: 14px;
	font-weight: 300;
}
.adviceForm-Hdgs {
	border: 1px solid #cec8c8;
	padding: 14px;
	width: 110%;
	z-index: 999;
	background-color: #fff;
}
.inputStyles {
	border: 1px solid #d6d6d6;
	color: #333;
	font-size: 14px;
	height: 46px;
	line-height: 32px;
	max-width: 100%;
	padding: 12px 14px;
	width: 100%;
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	background: #f2f2f2 !important;
}
.defaultBtn {
	background-color: #ffd200;
	border: medium none;
	color: #333;
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	font-weight: 500;
	padding: 14px;
	transition: background-color 0.4s ease 0s;
	text-transform: uppercase;
	width: 100%;
}
.defaultBtn:hover {
	background-color: #2a2a35;
	color: #fff;
}

.instructions {
	display: block;
}

/*-----------Mobile View--------------*/
@media only screen and (max-width: 600px) {
	.instructions {
		display: none;
	}

	.img-responsive {
		width: 70%;
		margin-top: -55px;
	}
	.enq-bg {
		/*display: none;*/
		margin-bottom: 20%;
		background-color: #fff;
		box-shadow: 4px 0px 14px #75747c;
		color: #000;
		margin-right: 10px;
		margin-left: 10px;
		border-radius: 5px;
	}
	.smGlobalBtn {
		margin-top: 0px !important;
	}
	.enq-title {
		color: #2e0404;
		font-size: 25px;
		font-weight: 700;
	}
	.hd-size {
		margin-top: -40px;
	}
	.img-circle {
		width: 20%;
		padding-top: 10px;
	}
	#procedure .top-10 {
		margin-top: 60px !important;
	}
	.btn-send {
		background: #d8ad10;
		color: #1b3b4b;
		font-size: 22px;
		left: 0%;
	}
	#instant-cert {
		display: none;
	}
	#instructions {
		display: none;
	}
	img.sticky {
		display: none;
	}
	img.sticky1 {
		display: none;
	}
	img.sticky2 {
		display: none;
	}
	img.sticky3 {
		display: none;
	}
	img.sticky4 {
		display: none;
	}
	.top-100 {
		margin-top: 15px;
	}
}
